7.x-0 o3ds, no CN, do have OoT and GW, what are my options?

Discussion in '3DS - Homebrew Development and Emulators' started by Quincy, Jul 14, 2015.

  1. Quincy
    OP

    Quincy Your own personal guitarist :3

    Member
    1,436
    66
    Nov 13, 2008
    Netherlands
    Your house, robbing your stuff
    Since theres been some development,

    I have a launch 3DS that hasn't seen the inter-light yet. I want to use my GW on this one (for multiplayer with the miss/friends with my other o3DS on 4.x). It's been updated once, with MM bringing it up to 7.x, .2 I believe.

    As the title suggests, I have a copy of OoT, and an gateway card, what are my options for this 3DS?


    Thank you, come again :creep:

    I am in the midst of applying a nand mod, so unsafer solutions are possible!
     
  2. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,666
    1,060
    Dec 14, 2014
    United States
    Houston
    Do you have an internet browser?
     
  3. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    186
    Mar 28, 2011
    United States
    Every existing hack that can run on a 7.x machine uses the browser exploit, and you don't have a browser, so you're out of luck. You will have to

    1) wait for someone to discover a new hack for 9.8 and up (pretty unlikely) or

    2) wait for someone to port one of the existing hacks to an exploit that you can run. OOT should be possible, but it has proven unpopular.
     
  4. Quincy
    OP

    Quincy Your own personal guitarist :3

    Member
    1,436
    66
    Nov 13, 2008
    Netherlands
    Your house, robbing your stuff
    I remember stumbling across an pastebin explaining a way to run pasta with OoTHAX, would that be the key?

    — Posts automatically merged - Please don't double post! —

    nope, -0 indicates no browser installed on all firmwares :P

    Oh yeah, it was your thread I saw that pastebin in, I might try porting pasta to OoTHAX
     
  5. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Smea is releasing that in a few days, however it is still ninjhax
     
  6. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    186
    Mar 28, 2011
    United States
    If there is, it probably would be the key. You could run Pasta, then install a browser that matches 7.x, then use Gateway. All you have to do is find it. If you do it probably should be added to some FAQ since it's obviously not very well known.

    You'd probably need an already hacked machine to put the OOT save file on, but you say you have one.
     
  7. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    -0 3ds over OFW 5.0 haves no working exploit actually
     
  8. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Ninjhax 2.0 will work. It doesn't rely on the browser
     
  9. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    I hope so!
    If it works a browser can be installed and he will be able to use his GW or any spider app
     
  10. Gadorach

    Gadorach Electronics Engineering Technologist

    Member
    960
    697
    Jan 22, 2014
    Canada
    Canada
    That's inaccurate. Anything below 7.x is hackable without a browser installed. Anything that uses CakeHax, like rxTools, now has support for 6.x MSET. You can install the browser with rxTools as well. Bet you're beating yourself up for updating to 7.x now, eh? Haha
     
  11. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,015
    719
    Mar 25, 2014
    Cuba
    sorry I wrote a 5 for a 7.....my bad
     
  12. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    however Ninjhax 2.0 only works above 9.0, so he'd have to update.

    I guess he could update with a game cart to 9.2, and he might be able to install a browser later on if ninjhax 2 gets support for CFW
     
  13. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    If you find that thread PM or post it I would love to read it, I am going to go look for it now
     
  14. Gadorach

    Gadorach Electronics Engineering Technologist

    Member
    960
    697
    Jan 22, 2014
    Canada
    Canada
    Ninjhax 2.0 should still be able to run Libkhax under >= 9.2 FW, so Pasta/FBI/rxTools/etc should be options from there. Still need to find a copy of Cubic Ninja though. Well, at least until Smea gets around to porting it to OoThax